I Cant Play Muah GamezZ!

Discussion in 'Gameboy Advance emulator (gpSPhone)' started by SAMPAHwayne, May 2, 2008.

  1. SAMPAHwayne

    SAMPAHwayne New Member

    Joined:
    May 1, 2008
    Messages:
    5
    Likes Received:
    0
    Device:
    iPod touch
    everytime i open my gba emulator for any game it says "sorry buy ipSP requires a Gameboy Advance. You have an incorrect IOS image".

    How the hell do i fix it?

    Please Register or Log in to view images

  2. BigDaveyJ

    BigDaveyJ New Member

    Joined:
    Nov 23, 2007
    Messages:
    2,751
    Likes Received:
    23
    Device:
    iPod touch
    bios, or roms in wrong spot
  3. Crypt

    Crypt Well-Known Member

    Joined:
    Nov 29, 2007
    Messages:
    4,033
    Likes Received:
    71
    Device:
    iPhone 4S (White)
    yeah you need a bios, google 'gba_bios.bin' and click the first or so (filefront) link

    then stick that in the gpSPhone.app folder in /applications and set permissions to 0755 or 0777 or whatever you want

Share This Page